petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSRK8VR

Eigth order robust Verner RK scheme with seventh order embedded method. This method has thirteen stages with the First Same As Last (FSAL) property.

### Options database

-ts_rk_type 8vr -

References: http://people.math.sfu.ca/~jverner/RKV87.IIa.Robust.00000754677.081208.CoeffsOnlyRATandFLOAT

### See Also

TSRK, TSRKType, TSRKSetType()

### Level

advanced

### Location

src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages